* {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.u-section-1 .u-sheet-1 {
  min-height: 154px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 51px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}
.u-section-2 .u-sheet-1 {
  min-height: 500px;
}
/* .u-circle-1{
  background-color: beige;
} */
.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 353px;
  margin: 30px auto 0;
  background: linear-gradient(
    to top right,
    rgba(63, 81, 181, 1) 0%,
    rgba(3, 155, 229, 1) 40%
  );
  box-shadow: 1px 1px 30px rgba(2, 119, 189, 1);
  /* box-shadow: 0 0 5px 0 black; */
  backdrop-filter: blur(10px);
  border-radius: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto;
  color: #eee;
}
.u-section-2 .u-text-1f {
  font-size: 5rem;
  margin: 0 auto;
  color: #eee;
}
.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0;
}

.u-section-2 .u-text-2 {
  color: #eee;
  margin: 30px 0 0;
}

.u-section-2 .u-line-2 {
  width: 1000px;
  height: 3px;
  margin: 60px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }
}
.u-section-3 .u-sheet-1 {
  min-height: 470px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-table-1 {
  width: 1050px;
  margin: 50px auto 0;
  box-shadow: 0px 0px 20px -10px sienna;
  border-radius: 10px;
  /* border: 3px blue solid; */
}

.u-block-a29d-37 {
  border-style: solid;
}

.u-block-a29d-40 {
  height: 46px;
}

.u-section-3 .u-table-body-1 {
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-1 {
  box-shadow: inset 4px 4px 6px 0px sienna;
}

.u-section-3 .u-table-cell-2 {
  box-shadow: inset 0px 4px 6px 0px sienna;
}

.u-section-3 .u-table-cell-3 {
  box-shadow: inset -4px 4px 6px 0px sienna;
}

.u-section-3 .u-table-cell-4 {
  box-shadow: inset 4px 0px 6px 1px sienna;
}

.u-section-3 .u-table-cell-5 {
  box-shadow: inset 0px 0px 6px 0px sienna;
  background-color: burlywood;
}

.u-section-3 .u-table-cell-6 {
  box-shadow: inset -4px 0px 6px 1px sienna;
}

.u-section-3 .u-table-cell-7 {
  box-shadow: inset 4px -4px 6px 0px sienna;
}

.u-section-3 .u-table-cell-8 {
  box-shadow: inset 0px -4px 6px 0px sienna;
}

.u-section-3 .u-table-cell-9 {
  box-shadow: inset -4px -4px 6px 0px sienna;
}

.u-block-a29d-55 {
  height: 46px;
}

.u-section-3 .u-line-1 {
  width: 1000px;
  height: 3px;
  margin: 60px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-table-1 {
    width: 720px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-table-1 {
    width: 540px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-table-1 {
    width: 340px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }
}
.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  margin: 26px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(
      33.3333% - 6.66667px
    ) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  border-radius: 10px;
  /* padding: 20px; */
  /* background-color: burlywood; */
  margin: 0 auto;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin: 0 auto;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  margin: 0 auto;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin: 0 auto;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  margin: 0 auto;
}

.u-section-4 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  margin: 0 auto;
}

.u-section-4 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-text-9 {
  margin: 0 auto;
}

.u-section-4 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 10px;
}

.u-section-4 .u-text-10 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 603px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-footer .u-text-1f {
  font-size: 1rem;
  font-weight: 600;
  /* color: #eee; */
}

@media (min-width: 800px) {
  .circle-container {
    position: relative;
    width: 640px;
    height: 640px;
    border-radius: 50%;
    padding: 10px;
    list-style: none;
    margin: auto auto auto auto;
  }
  .circle-container > * {
    display: block;
    position: absolute;
    top: 30%;
    left: 35%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: 200px;
    /* border: 5px solid navy; */
  }
  .circle-container > *:nth-of-type(1) {
    transform: rotate(0deg) translate(240px) rotate(0deg);
  }
  .circle-container > *:nth-of-type(2) {
    transform: rotate(45deg) translate(240px) rotate(-45deg);
  }
  .circle-container > *:nth-of-type(3) {
    transform: rotate(90deg) translate(240px) rotate(-90deg);
  }
  .circle-container > *:nth-of-type(4) {
    transform: rotate(135deg) translate(240px) rotate(-135deg);
  }
  .circle-container > *:nth-of-type(5) {
    transform: rotate(180deg) translate(240px) rotate(-180deg);
  }
  .circle-container > *:nth-of-type(6) {
    transform: rotate(225deg) translate(240px) rotate(-225deg);
  }
  .circle-container > *:nth-of-type(7) {
    transform: rotate(270deg) translate(240px) rotate(-270deg);
  }
  .circle-container > *:nth-of-type(8) {
    transform: rotate(315deg) translate(240px) rotate(-315deg);
  }
  .circle-container li h4 {
    text-align: center;
    vertical-align: middle;
    position: relative;
    /* top: 25%; */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.4rem;
    z-index: 2;
    /* border: 5px solid orange; */
  }
  .u-circle-1 h3 {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* border: 3px solid black; */
    z-index: 2;
    font-size: 1.8rem;
    font-weight: 700;
  }
  .u-circle-1 img {
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(22.5deg);
    width: 650px;
    opacity: 20%;
    z-index: 1;
  }
}
.test {
  /* border: solid 5px tomato; */
  overflow: hidden;
}
.u-footer .u-text-1fh {
  font-size: 1rem;
  font-weight: 100;
  /* color: #eee; */
  visibility: hidden;
  translate: 0px -50px;
  position: absolute;
}

@media (max-width: 800px) {
  .test .u-circle-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .test .u-circle-1 h3 {
    font-size: 2.5rem;
  }
  .test .u-circle-1 img {
    width: 0;
  }
  .test .circle-container {
    list-style-type: none;
  }
}
.circle-container li {
  z-index: 5;
}
.u-circle-1 img {
  z-index: 1;
}
